/* LESS Document */
@charset "utf-8";
* {
    margin: 0;
    padding: 0;
    list-style: none;
    font-family: "Microsoft Yahei";
}
body{font-family: "Microsoft Yahei";}
.fl {
    float: left;
}
.fr {
    float: right;
}
article, aside, dialog, footer, header, section, footer, nav, figure, menu {
    display: block;
}
a {
    text-decoration: none;
}
img {
    border: none;
    vertical-align: middle;
}
table {
    border-collapse: collapse;
}
fl {
    float: left;
}
.fr {
    float: right;
}
.cf {
    clear: both;
}
.clearfix {
    zoom: 1;
}
.clearfix::after {
    content: "";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
    clear: both;
}
html {
    font-size: 100%;
}
body {
    position: relative;
	font-size: 16px;
	
}
input {-webkit-appearance:none; /*去除input默认样式*/}
.mainBox0 {
    width: 100%;
	margin: 0 auto;
	width: 7.5rem;
    padding-bottom: 0.3rem;
	background:#f60117 url(../images/banner_g1.jpg) no-repeat center top;
	background-size: 7.5rem 10.5rem;
 }
.top{width: 6.58rem; margin: auto; padding-top: 0.2rem;}
.top img{width: 2.07rem; height: 0.97rem; float: left;}
.top a{display: block; width: 2.08rem; height: 0.64rem; line-height: 0.64rem; border-radius: 0.4rem; background: #e10e10; color: #fff; font-size: 0.34rem; text-align: center; float: right; margin-top: 0.1rem; transition: 0.3s;}
.top a:hover{background: #f8da19; color: #e10e10;}
 
.banner{width: 100%; margin: auto；}


.banner h1{text-align: left; font-size: 0.8rem;  padding: 0.6rem 0 0 5rem;Writing-mode:tb-rl;
background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(rgba(252, 248, 206, 1)), to(rgba(244, 205, 93, 1)));
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
letter-spacing:0.06rem;
}
.banner p{
	font-size: 0.2rem;
	text-align: center;
	color: #E50003;
	line-height: 0.3rem;
}

.bd{width:6.11rem; height: auto; border-radius: 0.3rem; background: #fff; margin:0 auto;    padding-top: 0.15rem;margin-top: 0.5rem;padding-bottom: 0.5rem;}
.bd form{width: 4.99rem; margin: auto; padding-top: 0.20rem;}

.bd form input,select{width:4.29rem; height:0.88rem; border:none; margin-bottom: 0.2rem;color: #ff5252; padding-left: 0.7rem; font-size: 0.3rem; font-weight: bold; outline:none;}
.xm{background:url(../images/name_g.png) no-repeat; background-size: 4.99rem 0.88rem;}
.dh{background:url(../images/tel_g.png) no-repeat; background-size: 4.99rem 0.88rem;}
.xl{background:url(../images/xl_g.png) no-repeat; background-size: 4.99rem 0.88rem;}
.zy{background:url(../images/zy_g.png) no-repeat; background-size: 4.99rem 0.88rem;}
.ds{background:url(../images/dz_g.png) no-repeat; background-size: 4.99rem 0.88rem;}
.nl{background:url(../images/nl_g.png) no-repeat; background-size: 4.99rem 0.88rem;}


 .input1::-webkit-input-placeholder{
            color:#ff5252;
        }
        input::-moz-placeholder{   /* Mozilla Firefox 19+ */
           color:#ff5252;
        }
        input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
            color:#ff5252;
        }
        input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
            color:#ff5252;
        }



.bd form select{width:4.99rem;height: 0.88rem; appearance:none; margin-bottom: 0.2rem; padding-left: 0.7rem;
-moz-appearance:none;
-webkit-appearance:none;}


.bd form div img{float: left;margin-top: 0.25rem;margin-right: 0.12rem;width:0.2rem;height:0.2rem;}
#yzm{position: relative;}
#getyzm {
    width: 2.45rem;
    height: 0.9rem;
    font: -0.64rem/0.66rem "microsoft yahei";
    color: #ff5252;
    position: absolute;
    right: 0;
    top: 0;
}
#daojishi {
    width: 2.45rem;
    height: 0.9rem;
    font: 0.26rem/0.9rem "microsoft yahei";
    color: #ff5252;
    position: absolute;
    right: 0;
    top: 0;
}
.bd form .s_input{border:1px solid #bfbfbf;}
.getyzmb{position: relative;}

#daojishi{font-size: 0.26rem}

#dosubmit{width:4.98rem; height:0.92rem; color: #fff; margin: auto; background:#c61419; display: block; cursor: pointer; margin-top: 0.22rem; text-align: center; padding-left: 0rem;}

.bd-p1{font-size: 0.24rem; line-height: 0.3rem; color: #000; text-align: center; padding-top: 0.2rem;}













